{
   "Format": "IDEA0",
   "ID": "{{ message_id }}",
   "DetectTime": "{{ detect_time }}",
   "Category": ["{{ category }}","Test"],
   "ConnCount": 633,
   "Description": "Ping scan",
   "Source": [
      {
         "IP4": ["{{ source_ip }}"],
         "Proto": ["icmp"]
      }
   ],
   "Target": [
      {
         "Proto": ["icmp"],
         "IP4": ["{{ target_ip }}"],
         "Anonymised": true
      }
   ],
   "Node" : [
      {
         "SW" : ["warden_filer"],
         "Name" : "cz.cesnet.mentat"
      },
      {
         "SW" : ["{{ node_sw }}"],
         "Name" : "{{ node_name }}"
      }
   ]
}
